This package was debianized by Brent A. Fulgham <bfulgham@debian.org> on
Wed, 14 Aug 2002 20:52:01 -0700.

It was downloaded from http://www.erlang.org/download.html

Non-free docs rfc3015.txt and implementors_guide_v6.pdf were removed
from upstream tarball.

Copyright Ericsson Telecom AB 1998-2006

The copyright to the computer program herein is the
property of Ericsson Telecom AB, Sweden. The program
may be used and/or copied only with the written permission
from Ericsson Telecom AB, or in accordance with the terms
and conditions stipulated in the agreement/contract under
which the program has been supplied.

